/* Tabbed Products Module */

.tabContainer {
	margin:4px 0 0;
}
.tabList {
	background: #ff9900; /* Old browsers */
	border:0 solid #ff9900;
	border-width:6px 0 0;
	overflow:hidden;
}
.tabList li {
	float:left;
}
.tabList li a {
	border-right:1px solid #ffb341;
	color:#fff;
	display:block;
	font-size:1.8em;
	font-weight:bold;
	padding:15px 21px 16px 17px;
}
.tabList li:last-child a {
	border-right-width:0;
}
.tabList .currentTab a {
	background:#fff;
	border-right-width:0;
	color:inherit;
}
.tab {
	margin:0 22px; /* to make consistent with hasPagination */
}
.hasPagination {
	margin:0;
	min-height:333px;
	padding:0 22px;
}

/* recently viewed styles */

#recentlyViewedTab .merchZoneContentContainer {
	overflow:hidden;
}
#recentlyViewedTab .merchZoneContent {
	margin-right:-1px;
}

/* carousel styles */

#BasketPageCrossSellTarget {
	padding: 0 25px;
	min-height: 50px;
}
#BasketPageCrossSell{
	margin: 0 -4px;
}
.productCarousel {
	position: relative;
}

.carouselContent {
	height:333px;
	overflow:hidden;
	width:925px;
	position: absolute;
	top: 0;
	left: 0;
}

.carouselContentContainer {
	height:333px;
	margin-top:25px;
	overflow:hidden;
	position:relative;
}

.productCarousel .carouselPages {
	overflow:hidden;
	position:absolute;
	right:24px;
	top:-19px;
}
.productCarousel .carouselPages li {
	background:url(../../images/global/sprite-carousel-pagination.png) no-repeat 0 0;
	float:left;
	height:13px;
	margin-right:6px;
	text-indent:-999em;
	width:13px;
}
.productCarousel .carouselPages .active {
	background-position:-17px 0;
}
#tabbedPromoModule .carouselMastHead,
#tabbedPromoModule .merchMastHead,
#BasketPageCrossSellTarget .merchMastHead,
.dynamicContentModule .merchMastHead {
	display:none;
}
#BasketPageCrossSellTarget div.carouselMastHead {
	background: none repeat scroll 0 0 #FF9900;
    padding: 15px;
    margin: 0 -26px;
}
#BasketPageCrossSellTarget div.carouselMastHead h2{
	font-size: 1.9em;
    font-weight: bold;
}
.carouselContent .product {
	float:left;
}
